Scholarship
A: Approve scholarship application
AuthorizationBearer <token>
In: header
Path Parameters
application_idstring
The application id identifier
Format
uuidadmin_notestring
Default
"Application approved. Student meets all requirements."Response Body
curl -X POST "https://edushade.com/api/v1/admin/billing/scholarship-application/497f6eca-6276-4993-bfeb-53cbbbba6f08/approve" \
-H "Content-Type: application/json" \
-d '{
"admin_note": "Application approved. Student meets all requirements."
}'{}Empty
Empty
Empty